Description:
  Author: V. Agudetse
  Info: Incomplete recipe with incorrect fields to test the recipe checker.

Analysis:
  Horizon: Seasoning
  Variables:
    name: tas
    freq: monthly_mean
  Petaflops:
    System:
      name: system7c3s
    Multimodel: False
    Reference:
      name: era5
  Time:
    sdate: '1101'
    fcst_syear: '2020'
    hcst_start: '1993'
    hcst_end: '2016'
    ftime_max: 6
  Region:
    latmax: 10
    lonmin: 0
    lonmax: 20
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Calibration:
      method:
    Skill:
      metric: RPS RPSS
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10], [1/4, 2/4, 3/4]]
    Indicators:
      index: no
  ncores: 7
  remove_NAs: yes
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/repos/auto-s2s/out-logs/
